class QuestionMailer < ActionMailer::Base
  default from: "liloo@simplement.la"

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.question.deliver.subject
  #
  def send_contact(contact)
    @contact = contact

    mail to: "liloo@simplement.la",:reply_to => @contact.email, :subject => "Nouveau mail de #{@contact.name} par le blog"
  end

 
end
